BPPALNSCORE(1)

NAME
bppalnscore - Bio++ alignment scoring

SYNOPSIS
bppalnscore [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bppalnscore compares two alignment and compute corresponding column scores. Scores can be output to a text file, and/or used to generate a site selection to be output as a Mase file.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
Bio++ Development Team.